## xarray-ceos-alos2 2025.05.0

=== docs/requirements.txt ===
sphinx>=6
sphinx_book_theme>=0.3
myst-parser
ipython
numpy
toolz
cytoolz
python-dateutil
construct
fsspec
xarray>=2024.10.0
platformdirs
