=== debian/changelog ===
xarray-ceos-alos2 (2025.05.0-2) unstable; urgency=medium

  * Update dates in d/copyright.
  * debian/patches:
    - New 0002-Fix-compatibility-with-new-fsspec-versions.patch.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Fri, 20 Feb 2026 06:52:31 +0000

xarray-ceos-alos2 (2025.05.0-1) unstable; urgency=low

  * Initial release (Closes: #1123895).

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Tue, 23 Dec 2025 17:40:46 +0000
