=== debian/control ===
Source: xarray-ceos-alos2
Section: python
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               pybuild-plugin-pyproject,
               python3-all,
               python3-aiohttp <!nocheck>,
               python3-construct,
               python3-dask <!nocheck>,
               python3-dateutil,
               python3-fsspec,
               python3-numpy,
               python3-platformdirs,
               python3-pytest <!nocheck>,
               python3-requests <!nocheck>,
               python3-setuptools,
               python3-setuptools-scm,
               python3-toolz,
               python3-xarray
Standards-Version: 4.7.3
Testsuite: autopkgtest-pkg-pybuild
Homepage: https://github.com/umr-lops/xarray-ceos-alos2
Vcs-Browser: https://salsa.debian.org/debian-gis-team/xarray-ceos-alos2
Vcs-Git: https://salsa.debian.org/debian-gis-team/xarray-ceos-alos2.git

Package: python3-xarray-ceos-alos2
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends}
Description: Reader for ALOS2 CEOS files
 xarray reader for Advanced Land Observing Satellite 2 (ALOS2)
 CEOS files.
 It reads ALOS2 CEOS files into `xarray.DataTree` objects.
