=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=ceos_alos2
export PYBUILD_TEST_ARGS=--pyargs ceos_alos2

%:
	dh $@ --buildsystem=pybuild
